@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
* {
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
body {
    background: black;
    color: #FFF;
    font-family: 'Noto Sans Japanese', sans-serif;
    font-size: 16px;
    font-size: 5vw;
    margin: 0;
    padding: 0;
}
@media screen and (min-width: 768px){
    body{
        font-size:16px;
        font-size:1rem
    }
}
@media screen and (min-width: 1024px){
    body{
        min-width:1024px
    }
}
a{
    text-decoration:none
}
a:hover{
    outline:none;
    border:none
}
img{
    vertical-align:bottom;
    max-width:100%
}
ul,li,dl,dt,dd,ol,p,h1,h2,h3,h4,h5,h6,p,figure,figcaption,input,textarea{
    margin:0;
    padding:0;
    list-style:none
}
ul:after,ol:after{
    *zoom:1
}
ul:after:after,ol:after:after{
    content:"";
    display:block;
    clear:both;
    height:0;
    visibility:hidden
}
.page_top {
    display: none;
}
@media screen and (min-width: 768px) {
    .page_top {
        background-size: cover;
        display: block;
        min-height: 700px;
        position: relative;
        width: 100%;
        z-index: 3;
    }
}
@media screen and (min-width: 768px) {
    .page_top .top_img {
        min-height: 700px;
        min-width: 1239px;
    }
}
.sp_top {
    background: url(../img/home/bg_01.png)repeat;
}
@media screen and (min-width: 768px) {
    .sp_top {
        display: none;
    }
}
.page_top .app_btn {
    margin: 0 auto;
    position: relative;
    text-align: center;
    width: 90vw
}
@media screen and (min-width: 500px) {
    .page_top .app_btn {
        position: absolute;
        left: 52%;
        top: 80%;
        width: 450px;
    }
}
@media screen and (min-width: 500px) {
    .page_top .app_btn ul {
        position: relative;
        top: 50px;
        left: -245px;
    }
}
.page_top .app_btn li {
    display: inline-block;
}
.page_top .app_btn .apple {
    width: 130px;
}
@media screen and (min-width: 500px) {
    .page_top .app_btn .apple {
        height: 72px;
        width: 196px;
    }
}
.page_top .app_btn .google {
    height: 47px;
}
@media screen and (min-width: 500px) {
    .page_top .app_btn .google {
        height: 72px;
        width: 239px;
    }
}
.sp_top .app_btn {
    margin: 0 auto;
    position: relative;
    text-align: center;
    width: 90vw
}
.sp_top .app_btn li {
    display: inline-block;
}
.sp_top .app_btn .apple {
    width: 130px;
}
.sp_top .app_btn .google {
    height: 47px;
}

a.anchor {
    display: block;
    padding-top: 60px;
    margin-top: -60px;
}
.contents_wrapper {
    background: url(../img/home/bg_01.png) repeat;
    padding-bottom: 25px;
}
@media screen and (min-width: 500px) {
    .contents_wrapper {
        padding-bottom: 54px;
    }
}
.main_contents {
    margin: 0 auto;
    width: 100%;
}
@media screen and (min-width: 500px) {
    .main_contents {
        width: 1000px;
    }
}
.main_contents .information_box {
    margin-top: 20px;
    position: relative;
}
@media screen and (min-width: 500px) {
    .main_contents .information_box {
        display: flex;
        padding: 30px 15px 0;
        max-width: 1000px;
    }
}
.main_contents .information_box h2 {
    left: 0;
    position: absolute;
    text-align: center;
    top: -5px;
    width: 100%;
    z-index: 100;
}
@media screen and (min-width: 500px) {
    .main_contents .information_box h2 {
        left: 0;
        top: 7px;
    }
}
.main_contents .information_box .news_box,
.main_contents .information_box .twitter_box {
    background: url(../img/home/waku_01.png) no-repeat;
    background-size: contain;
    border: 1px solid rgba(255,255,255,0.4);
    position: relative;
    text-align: center;
}
@media screen and (min-width: 500px) {
    .main_contents .information_box .news_box,
    .main_contents .information_box .twitter_box {
        margin: 16px;
        padding: 16px;
        width: 495px;
    }
}
.main_contents .information_box .news,
.main_contents .information_box .twitter {
    -webkit-overflow-scrolling: touch;
    overflow: auto;
    padding: 47px 24px 24px;
    height: 388px;
}
@media screen and (min-width: 500px) {
    .main_contents .information_box .news,
    .main_contents .information_box .twitter {
        padding: 47px 24px 24px;
        min-height: 390px;
    }
}
.main_contents .information_box .news iframe {
    border: none;
    display: block;
    height: 290px;
    width: 100%;
}
.main_contents .information_box .twitter_box .twitter iframe {
    padding: 40px 24px 24px;
    height: 300px !important;
    width: 740px !important;
}
@media screen and (min-width: 500px) {
    .main_contents .information_box .twitter_box .twitter iframe {
        height: 355px !important;
        width: 740px !important;
    }
}
.main_contents .information_box .news .news_frame {
    border-bottom: 1px solid rgba(15,70,100,.12);
    border-left: none;
    border-right: none;
    border-top: 1px solid rgba(15,70,100,.12);
}
@media screen and (min-width: 500px) {
    .main_contents .information_box .news .news_frame {
        height: 355px;
    }
}
.main_contents .movie_box {
    display: none;
}
@media screen and (min-width: 500px) {
    .main_contents .movie_box {
        background: url(../img/home/waku_02.png) no-repeat;
        background-size: contain;
        display: flex;
        height: 492px;
        margin: 0 auto;
        max-width: 938px;
        position: relative;
    }
}
.main_contents .movie_box h2 {
    left: 0;
    position: absolute;
    text-align: center;
    top: 7px;
    width: 100%;
    z-index: 100;
}
.main_contents .movie_box .movie {
    margin: 0 auto;
    padding-top: 9%;
}
.main_contents .movie_box_sp {
    border-bottom: solid 4px #00ded6;
    border-top: solid 4px #00ded6;
    margin-top: 25px;
    padding: 3px 0;
}
@media screen and (min-width: 500px) {
    .main_contents .movie_box_sp {
        display: none;
    }
}
.main_contents .movie_box_sp .movie_sp {
    display: block;
    height: 0;
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
}
.main_contents .movie_box_sp .movie_frame {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
